
/* ------------- General ------------- */
@import url(https://fonts.googleapis.com/css?family=Gurajada&subset=latin,telugu);
@font-face {
	font-family: "cs-ctrl-bootstrap";
	src: url("cs-ctrl-bootstrap.eot");
	src: url("cs-ctrl-bootstrap.eot#iefix") format("embedded-opentype"),
			url("cs-ctrl-bootstrap.woff") format("woff"),
			url("cs-ctrl-bootstrap.ttf") format("truetype"),
			url("cs-ctrl-bootstrap.svg#basic") format("svg");
	font-weight: normal;
	font-style: normal;
}
.csslider1 {
  display: inline-block;
  position: relative;
  max-width: 320px;
  width: 100%;
}
.csslider1,
.csslider1 *,
.csslider1 *:after,
.csslider1 *:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider1 > .cs_anchor {
  display: none;
}
.csslider1 > ul {
  position: relative;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  margin: 0 auto;
  padding: 0;  
  overflow: hidden;
  white-space: nowrap;
}
.csslider1 > ul > .cs_skeleton {
  width: 100%;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}
.csslider1 > ul > .slide.img img {
  width: 100%;
}
.csslider1 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider1 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider1 .cs_engine{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}
.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Description ------------- */
.csslider1 > .cs_description {
  z-index: 3;
}
.csslider1 > .cs_description a,
.csslider1 > .cs_description a:visited,
.csslider1 > .cs_description a:active {
  color: inherit;
}
.csslider1 > .cs_description a:hover {
  text-decoration: none;
}
.csslider1 > .cs_description > label {
  position: absolute;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  max-width: 60%;
  left: 0;
}
.csslider1 > .cs_description > label > span {
  vertical-align: top;
}
.csslider1 > .cs_description > label span {
  display: inline-block;
}
/* ------------- /General Description ------------- */

/* ------------- Effect ------------- */
.csslider1 > ul > .slide {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  opacity: 0;
  z-index: 1;  
  -webkit-transition:
    opacity 1000ms ease,
    -webkit-transform 14100ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
  transition:
    opacity 1000ms ease,
    -webkit-transform 14100ms cubic-bezier(0.840, 0.970, 0.855, 1.000),
    transform 14100ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
}
.csslider1 > ul > .slide.num0 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;  
}
.csslider1 > ul > .slide.num1 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0;      
}
.csslider1 > ul > .slide.num2 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
        -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;      
}
.csslider1 > ul > .slide.num3 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 100%;
      transform-origin: 0 100%;      
}
.csslider1 > ul > .slide.num4 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;  
}
.csslider1 > ul > .slide.num5 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0;      
}
.csslider1 > ul > .slide.num6 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;      
}
.csslider1 > ul > .slide.num7 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 100%;
      transform-origin: 0 100%;      
}
.csslider1 > ul > .slide.num8 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;  
}
.csslider1 > ul > .slide.num9 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0;      
}
.csslider1 > ul > .slide.num10 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;      
}
.csslider1 > ul > .slide.num11 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 100%;
      transform-origin: 0 100%;      
}
.csslider1 > ul > .slide.num12 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;  
}
.csslider1 > ul > .slide.num13 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0;      
}
.csslider1 > ul > .slide.num14 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);  
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;      
}
.csslider1 > ul > .slide.num15 {
  -webkit-transform: scale(1.3);  transform: scale(1.3);
  
      -webkit-transform-origin: 0 100%;
      transform-origin: 0 100%;      
}
.csslider1 > #cs_slide1_0:checked ~ ul > .slide.num0,
.csslider1 > #cs_pause1_0:checked ~ ul > .slide.num0,.csslider1 > #cs_slide1_1:checked ~ ul > .slide.num1,
.csslider1 > #cs_pause1_1:checked ~ ul > .slide.num1,.csslider1 > #cs_slide1_2:checked ~ ul > .slide.num2,
.csslider1 > #cs_pause1_2:checked ~ ul > .slide.num2,.csslider1 > #cs_slide1_3:checked ~ ul > .slide.num3,
.csslider1 > #cs_pause1_3:checked ~ ul > .slide.num3,.csslider1 > #cs_slide1_4:checked ~ ul > .slide.num4,
.csslider1 > #cs_pause1_4:checked ~ ul > .slide.num4,.csslider1 > #cs_slide1_5:checked ~ ul > .slide.num5,
.csslider1 > #cs_pause1_5:checked ~ ul > .slide.num5,.csslider1 > #cs_slide1_6:checked ~ ul > .slide.num6,
.csslider1 > #cs_pause1_6:checked ~ ul > .slide.num6,.csslider1 > #cs_slide1_7:checked ~ ul > .slide.num7,
.csslider1 > #cs_pause1_7:checked ~ ul > .slide.num7,.csslider1 > #cs_slide1_8:checked ~ ul > .slide.num8,
.csslider1 > #cs_pause1_8:checked ~ ul > .slide.num8,.csslider1 > #cs_slide1_9:checked ~ ul > .slide.num9,
.csslider1 > #cs_pause1_9:checked ~ ul > .slide.num9,.csslider1 > #cs_slide1_10:checked ~ ul > .slide.num10,
.csslider1 > #cs_pause1_10:checked ~ ul > .slide.num10,.csslider1 > #cs_slide1_11:checked ~ ul > .slide.num11,
.csslider1 > #cs_pause1_11:checked ~ ul > .slide.num11,.csslider1 > #cs_slide1_12:checked ~ ul > .slide.num12,
.csslider1 > #cs_pause1_12:checked ~ ul > .slide.num12,.csslider1 > #cs_slide1_13:checked ~ ul > .slide.num13,
.csslider1 > #cs_pause1_13:checked ~ ul > .slide.num13,.csslider1 > #cs_slide1_14:checked ~ ul > .slide.num14,
.csslider1 > #cs_pause1_14:checked ~ ul > .slide.num14,.csslider1 > #cs_slide1_15:checked ~ ul > .slide.num15,
.csslider1 > #cs_pause1_15:checked ~ ul > .slide.num15 {
  opacity: 1;
  z-index: 2;
  -webkit-transform: scale(1);
  transform: scale(1);
}
@-webkit-keyframes kenburns1 {
  0.001%, 6.249%  { z-index: 2; }
  0%, 100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  1.3297872340425532%, 6.25% { opacity: 1 }
  7.579787234042553%, 93.75% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  6.251%, 100%  { z-index: 1; }
}
@keyframes kenburns1 {
  0.001%, 6.249%  { z-index: 2; }
  0%, 100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  1.3297872340425532%, 6.25% { opacity: 1 }
  7.579787234042553%, 93.75% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  6.251%, 100%  { z-index: 1; }
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num0 {
  -webkit-animation: kenburns1 75200ms infinite -1000ms linear;
  animation: kenburns1 75200ms infinite -1000ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num1 {
  -webkit-animation: kenburns1 75200ms infinite 3700ms linear;
  animation: kenburns1 75200ms infinite 3700ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num2 {
  -webkit-animation: kenburns1 75200ms infinite 8400ms linear;
  animation: kenburns1 75200ms infinite 8400ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num3 {
  -webkit-animation: kenburns1 75200ms infinite 13100ms linear;
  animation: kenburns1 75200ms infinite 13100ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num4 {
  -webkit-animation: kenburns1 75200ms infinite 17800ms linear;
  animation: kenburns1 75200ms infinite 17800ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num5 {
  -webkit-animation: kenburns1 75200ms infinite 22500ms linear;
  animation: kenburns1 75200ms infinite 22500ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num6 {
  -webkit-animation: kenburns1 75200ms infinite 27200ms linear;
  animation: kenburns1 75200ms infinite 27200ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num7 {
  -webkit-animation: kenburns1 75200ms infinite 31900ms linear;
  animation: kenburns1 75200ms infinite 31900ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num8 {
  -webkit-animation: kenburns1 75200ms infinite 36600ms linear;
  animation: kenburns1 75200ms infinite 36600ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num9 {
  -webkit-animation: kenburns1 75200ms infinite 41300ms linear;
  animation: kenburns1 75200ms infinite 41300ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num10 {
  -webkit-animation: kenburns1 75200ms infinite 46000ms linear;
  animation: kenburns1 75200ms infinite 46000ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num11 {
  -webkit-animation: kenburns1 75200ms infinite 50700ms linear;
  animation: kenburns1 75200ms infinite 50700ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num12 {
  -webkit-animation: kenburns1 75200ms infinite 55400ms linear;
  animation: kenburns1 75200ms infinite 55400ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num13 {
  -webkit-animation: kenburns1 75200ms infinite 60100ms linear;
  animation: kenburns1 75200ms infinite 60100ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num14 {
  -webkit-animation: kenburns1 75200ms infinite 64800ms linear;
  animation: kenburns1 75200ms infinite 64800ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num15 {
  -webkit-animation: kenburns1 75200ms infinite 69500ms linear;
  animation: kenburns1 75200ms infinite 69500ms linear;
}
.csslider1 > #cs_play1:checked ~ ul > .slide,
.csslider1 > .pause:checked ~ ul > .slide {
  
  -webkit-transition: none;
  transition: none;
}
/* ------------- /Effect ------------- */

/* ------------- Template Description ------------- */
.csslider1 > .cs_description > label {
  font-family: 'Gurajada', serif;
  line-height: normal;
  top: auto;
  z-index: 3;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  max-width: 60%;
  color: #fefefe;
  bottom: 10px;
  top: auto;
  left: 10px;
}
.csslider1 > .cs_description > label .cs_title {
  margin-bottom: 10px;
  font-size: 24px;
}
.csslider1 > .cs_description > label .cs_descr {
  text-align: left;
  font-size: 14px;  
}
.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider1 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider1 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_descr,
.csslider1 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider1 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_descr,
.csslider1 > #cs_slide1_5:checked ~ .cs_description > .num5 > .cs_title,
.csslider1 > #cs_slide1_5:checked ~ .cs_description > .num5 > .cs_descr,
.csslider1 > #cs_pause1_5:checked ~ .cs_description > .num5 > .cs_title,
.csslider1 > #cs_pause1_5:checked ~ .cs_description > .num5 > .cs_descr,
.csslider1 > #cs_slide1_6:checked ~ .cs_description > .num6 > .cs_title,
.csslider1 > #cs_slide1_6:checked ~ .cs_description > .num6 > .cs_descr,
.csslider1 > #cs_pause1_6:checked ~ .cs_description > .num6 > .cs_title,
.csslider1 > #cs_pause1_6:checked ~ .cs_description > .num6 > .cs_descr,
.csslider1 > #cs_slide1_7:checked ~ .cs_description > .num7 > .cs_title,
.csslider1 > #cs_slide1_7:checked ~ .cs_description > .num7 > .cs_descr,
.csslider1 > #cs_pause1_7:checked ~ .cs_description > .num7 > .cs_title,
.csslider1 > #cs_pause1_7:checked ~ .cs_description > .num7 > .cs_descr,
.csslider1 > #cs_slide1_8:checked ~ .cs_description > .num8 > .cs_title,
.csslider1 > #cs_slide1_8:checked ~ .cs_description > .num8 > .cs_descr,
.csslider1 > #cs_pause1_8:checked ~ .cs_description > .num8 > .cs_title,
.csslider1 > #cs_pause1_8:checked ~ .cs_description > .num8 > .cs_descr,
.csslider1 > #cs_slide1_9:checked ~ .cs_description > .num9 > .cs_title,
.csslider1 > #cs_slide1_9:checked ~ .cs_description > .num9 > .cs_descr,
.csslider1 > #cs_pause1_9:checked ~ .cs_description > .num9 > .cs_title,
.csslider1 > #cs_pause1_9:checked ~ .cs_description > .num9 > .cs_descr,
.csslider1 > #cs_slide1_10:checked ~ .cs_description > .num10 > .cs_title,
.csslider1 > #cs_slide1_10:checked ~ .cs_description > .num10 > .cs_descr,
.csslider1 > #cs_pause1_10:checked ~ .cs_description > .num10 > .cs_title,
.csslider1 > #cs_pause1_10:checked ~ .cs_description > .num10 > .cs_descr,
.csslider1 > #cs_slide1_11:checked ~ .cs_description > .num11 > .cs_title,
.csslider1 > #cs_slide1_11:checked ~ .cs_description > .num11 > .cs_descr,
.csslider1 > #cs_pause1_11:checked ~ .cs_description > .num11 > .cs_title,
.csslider1 > #cs_pause1_11:checked ~ .cs_description > .num11 > .cs_descr,
.csslider1 > #cs_slide1_12:checked ~ .cs_description > .num12 > .cs_title,
.csslider1 > #cs_slide1_12:checked ~ .cs_description > .num12 > .cs_descr,
.csslider1 > #cs_pause1_12:checked ~ .cs_description > .num12 > .cs_title,
.csslider1 > #cs_pause1_12:checked ~ .cs_description > .num12 > .cs_descr,
.csslider1 > #cs_slide1_13:checked ~ .cs_description > .num13 > .cs_title,
.csslider1 > #cs_slide1_13:checked ~ .cs_description > .num13 > .cs_descr,
.csslider1 > #cs_pause1_13:checked ~ .cs_description > .num13 > .cs_title,
.csslider1 > #cs_pause1_13:checked ~ .cs_description > .num13 > .cs_descr,
.csslider1 > #cs_slide1_14:checked ~ .cs_description > .num14 > .cs_title,
.csslider1 > #cs_slide1_14:checked ~ .cs_description > .num14 > .cs_descr,
.csslider1 > #cs_pause1_14:checked ~ .cs_description > .num14 > .cs_title,
.csslider1 > #cs_pause1_14:checked ~ .cs_description > .num14 > .cs_descr,
.csslider1 > #cs_slide1_15:checked ~ .cs_description > .num15 > .cs_title,
.csslider1 > #cs_slide1_15:checked ~ .cs_description > .num15 > .cs_descr,
.csslider1 > #cs_pause1_15:checked ~ .cs_description > .num15 > .cs_title,
.csslider1 > #cs_pause1_15:checked ~ .cs_description > .num15 > .cs_descr {
  opacity: 1;
  visibility: visible;
}
.csslider1 > .cs_description > label > .cs_title {
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transition: opacity .4s, visibility .4s;
  transition: opacity .4s, visibility .4s;
}
.csslider1 > .cs_description > label > .cs_descr {
  font-size: 0.8em;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  -webkit-transition: opacity .4s, visibility .4s;
  transition: opacity .4s, visibility .4s;
}
@-webkit-keyframes cs_title1 {
  0.6648936170212766%, 6.25%  { opacity: 1; z-index: 2; visibility: visible;}
  6.914893617021277%  { opacity: 0; z-index: 2; visibility: hidden;}
  6.924893617021277%, 100%  { z-index: 0; }
}
@keyframes cs_title1 {
  0.6648936170212766%, 6.25%  { opacity: 1; z-index: 2; visibility: visible;}
  6.914893617021277%  { opacity: 0; z-index: 2; visibility: hidden;}
  6.924893617021277%, 100%  { z-index: 0; }
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num0  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite -700ms ease;
  animation: cs_title1 75200ms infinite -700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 4000ms ease;
  animation: cs_title1 75200ms infinite 4000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 8700ms ease;
  animation: cs_title1 75200ms infinite 8700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 13400ms ease;
  animation: cs_title1 75200ms infinite 13400ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 18100ms ease;
  animation: cs_title1 75200ms infinite 18100ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num5  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 22800ms ease;
  animation: cs_title1 75200ms infinite 22800ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num6  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 27500ms ease;
  animation: cs_title1 75200ms infinite 27500ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num7  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 32200ms ease;
  animation: cs_title1 75200ms infinite 32200ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num8  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 36900ms ease;
  animation: cs_title1 75200ms infinite 36900ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num9  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 41600ms ease;
  animation: cs_title1 75200ms infinite 41600ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num10  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 46300ms ease;
  animation: cs_title1 75200ms infinite 46300ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num11  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 51000ms ease;
  animation: cs_title1 75200ms infinite 51000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num12  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 55700ms ease;
  animation: cs_title1 75200ms infinite 55700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num13  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 60400ms ease;
  animation: cs_title1 75200ms infinite 60400ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num14  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 65100ms ease;
  animation: cs_title1 75200ms infinite 65100ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num15  > .cs_title {
  -webkit-animation: cs_title1 75200ms infinite 69800ms ease;
  animation: cs_title1 75200ms infinite 69800ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num0  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite -700ms ease;
  animation: cs_title1 75200ms infinite -700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 4000ms ease;
  animation: cs_title1 75200ms infinite 4000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 8700ms ease;
  animation: cs_title1 75200ms infinite 8700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 13400ms ease;
  animation: cs_title1 75200ms infinite 13400ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 18100ms ease;
  animation: cs_title1 75200ms infinite 18100ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num5  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 22800ms ease;
  animation: cs_title1 75200ms infinite 22800ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num6  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 27500ms ease;
  animation: cs_title1 75200ms infinite 27500ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num7  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 32200ms ease;
  animation: cs_title1 75200ms infinite 32200ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num8  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 36900ms ease;
  animation: cs_title1 75200ms infinite 36900ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num9  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 41600ms ease;
  animation: cs_title1 75200ms infinite 41600ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num10  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 46300ms ease;
  animation: cs_title1 75200ms infinite 46300ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num11  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 51000ms ease;
  animation: cs_title1 75200ms infinite 51000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num12  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 55700ms ease;
  animation: cs_title1 75200ms infinite 55700ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num13  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 60400ms ease;
  animation: cs_title1 75200ms infinite 60400ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num14  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 65100ms ease;
  animation: cs_title1 75200ms infinite 65100ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num15  > .cs_descr {
  -webkit-animation: cs_title1 75200ms infinite 69800ms ease;
  animation: cs_title1 75200ms infinite 69800ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr {
  -webkit-transition: none;
  transition: none;
}
/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider1 > .cs_description,
  .csslider1 > .cs_bullets {
    display: none;
  }
}